<body>
  <style type='text/css'>
    body .buttons {
      display: none;
    }
    body.embed, body.embed a {
      color: #fff;
    }
    body.embed .buttons {
      position: fixed;
      bottom: 2px;
      right: 5px;
      display: block;
    }
    body.embed .buttons a {
      text-decoration: none;
      font-weight: 600;
    }
  </style>

  Console access is disabled. Go to the <%= link_to "Global Settings", settings_path, :target => :_top  %> to enable it.
  <div class='buttons'>
    <a onclick="top.toggleConsole()" title='close' href='#'>&times;</a>
  </div>
  <script type='text/javascript'>
    if (parent !== window) {
      top.jQuery(document.body).addClass('embed')
      document.onkeydown = function(e) {
        if (e.keyCode == 27 || (e.keyCode == 192 & e.ctrlKey)) top.toggleConsole();
      }
    }
  </script>
</body>